; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.




[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird
Version=140.13.0
Profile=Thunderbird
BuildID=20260723054404
SourceRepository=https://hg.mozilla.org/releases/comm-esr140
SourceStamp=faf78db7dfb184002adc6b859c8ad395ff216239
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=140.14.0
MaxVersion=140.14.0

[XRE]
EnableProfileMigrator=1


